-- 基础信息
base_info = {
	group_id = 133212043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 43001, npc_id = 20370, pos = { x = -3794.589, y = 246.038, z = -2190.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 13 },
	{ config_id = 43002, npc_id = 20371, pos = { x = -3889.781, y = 306.012, z = -2440.986 }, rot = { x = 0.000, y = 118.211, z = 0.000 }, area_id = 13 },
	{ config_id = 43003, npc_id = 20372, pos = { x = -3916.263, y = 266.016, z = -2362.413 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 13 },
	{ config_id = 43004, npc_id = 20373, pos = { x = -4027.931, y = 256.842, z = -2268.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 13 },
	{ config_id = 43005, npc_id = 20374, pos = { x = -3970.251, y = 257.512, z = -2302.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 13 }
}

-- 装置
gadgets = {
	{ config_id = 43006, gadget_id = 70500000, pos = { x = -3894.927, y = 248.164, z = -2285.190 }, rot = { x = 271.182, y = 76.486, z = 133.367 }, level = 27, point_type = 9179, isOneoff = true, persistent = true, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43006 },
		regions = { },
		triggers = { },
		npcs = { 43001, 43002, 43003, 43004, 43005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
